﻿/* Enter Your Custom CSS Here */
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-lightitalic-webfont.eot);
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-light-webfont.eot);
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-light-webfont.woff) format('woff'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-italic-webfont.eot);
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-italic-webfont.woff) format('woff'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-regular-webfont.eot);
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-regular-webfont.woff) format('woff'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-bolditalic-webfont.eot);
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-bold-webfont.eot);
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-bold-webfont.woff) format('woff'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-extrabold-webfont.eot);
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-extrabold-webfont.eot);
    src: url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(http://carmay-hanadiv.co.il/wp-content/themes/thearchitect-v2-child/library/css/open_sans_heb/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

body{
  font-family:'Open Sans Hebrew', Arial, 'helvetica';
  margin: 0;
}
#container{
 	margin-top: 110px; 
}
header.header {
	background-color: #fff;
  	position: fixed;
  	width: 100%;
  	height: 108px;
  	top: 0;
  	z-index: 999;
  	padding-bottom: 102px;
}

h1, h2, h3, h4, h5, h6, p, a{
  	font-family: inherit;
}

.arrow-down{
	position: absolute; 
  	bottom: 1%; 
  	width: 72px; 
  	height: 72px; 
  	z-index: 200; 
  	left: 50%; 
  	-webkit-transform: translateX(-50%); 
  	-ms-transform: translateX(-50%); 
  	transform: translateX(-50%);
}

#container a{
 	color: #73A044;
 	overflow: hidden; 
}
p{
	-webkit-font-feature-settings: normal;
	-moz-font-feature-settings: normal; 
	-ms-font-feature-settings: normal;
	-o-font-feature-settings: normal;
	font-feature-settings: normal;
	word-break: normal !important;
}

.header .wrap .brand img {
	position: relative !important;
}
.one_half, 
.one_third, 
.two_third, 
.one_fourth, 
.three_fourth {
	position: relative;
}

.header .nav{
	padding-top: 40px;
}
.nav li {
	cursor: default;
}
.nav > li {
	position: relative;
	display: block;
	width: auto;
	padding: 0;
	margin: 0;
}

.nav > li > a {
	color: #58595b;
	text-transform: uppercase;
	font-size: 14px;
	transition: background-color .25s ease-in-out;
	font-weight:700;
  	padding: 0 8px;
  	height: 50px;
  	line-height: 50px;
	border-top: 5px solid transparent;
	letter-spacing: 0;
}
.nav .current_page_item a{
  	color: #729f4d;
}

.nav > li.current_page_item a{
  	border-top: 5px solid #7c0709;
	border-bottom: none;
}
.nav > li > a:hover,
.nav > li > a.active {
    color: #729f4d;
    border-top: 5px solid #7c0709;
	border-bottom: none;
}

.nav > li ul.sub-menu {
	background: transparent;
	top: 15px;
	padding: 16px 6px;
}
.nav > li ul.sub-menu li, 
.nav > li ul.children li{
	border-bottom: 1px solid #222;
	padding: 0;
	margin-bottom: 5px;
}
.nav > li ul.sub-menu li a, 
.nav > li ul.children li a{
	color: #58595b;
	font-size: 14px;
	display: inline-block;
	width: 100%;
	padding: 4px 0;
}

header.header .wrap .brand a img {
	line-height: 105px;
	height: 105px;
	padding: 0;
}

.home-grid{
	margin-top: 40px;
	margin-bottom: 40px;
}

.block-grid .block-item {
	margin: 0 0 24px 0;
	visibility: hidden;
}

header.header .wrap .brand a img {
	line-height: 105px;
	height: 105px;
	padding-bottom: 5px;
}

.su-list ul li {
	position: relative;
	list-style-type: none !important;
	display: block !important;
	padding: 4px 0 4px 2em !important
}

.su-list ul li i {
	position: absolute;
	right: 0;
	top: 4px;
	left: auto;
}

.su-list ul li{
	padding-left:2em !important;    
}

footer.footer {
	background-color: #404040;
	border-top: 10px solid #729e4f;
}


.project_header{
 	font-family: inherit;
	margin-bottom: 0;
}


.widget ul li {
	border: none !important;
}

.widget ul li a {
	color: #fff !important;
}

.footer .widget .widgettitle {
	color: #749b3e;
	font-size:16px;
}
.footer .widget .widgettitle:after {
	display: block;
    content: "";
    background-color: #d0a595;
    width: 60px;
    height: 5px;
    margin-top: 15px;
}

.project_gallery {
  	width:100%;
}
.project_gallery img{
	width: 100%;
}

.green-text{
	color: #73A044;
}

h3.green{
	font-weight: 600;
}

.link-btn {
	border-top: 1px solid #cccccc !important;
	border: none;  
	padding-top: 12px;
	display: block;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	font-size: 13px;
}

span.label.label-default {
	display: none;
}

.block-grid.columns-3 .block-item p {
	font-size: 1.5em !important;
}

body.single-projects .project-cover .hero-title h1 {
	max-width: 100% !important;
	text-shadow: 3px 3px #000;
}
body.single-projects .project-cover .hero-title p{
   	text-shadow: 2px 2px #000;
  	font-size: 1.5em;
}
.entry-content h1{
  	width: 100%;
  	max-width: 100% !important;
  
}
.block-grid .block-item .text.white p, .block-grid .block-item .text.white h1{
	text-shadow: 2px 2px #000;
}
p.white {
	font-size: 2em !important;
}
.line.white {
    border-top: 3px solid #7C0709 !important;
}
ul.bullets {
	list-style-type: disc;
}

.su-box-content {
	padding: 1em 2em !important;
}

.link-btn .wpdm_icon{
	display: none; 
}

.footer-ul .fa{
  	display: inline-block !important;
  	margin: 0 0 5px 0!important;
}

.footer-ul li{
  	color: #fff;
	padding: 0 !important;
}

.phone-call{
	font-size:1em
}

nav.mobile_menu ul li a {
	color: #FFF;
}

.filter ul li ul.sectors {
	background: #709F40 !important;
}

.filter {
	display: block;
}

.filter ul li ul.sectors li a, .filter ul li ul.sectors li a:visited {
	background: #709F40;
}

.filter ul li ul.sectors {
	background:  #709F40;
}
.filter ul li:hover{
	  background:  #709F40 !important;
}

.module-title {
	padding-top: 72px;
	padding-bottom: 72px;
	background: none !important;
}

.footer .widget .textwidget {
	color: #fff;
	margin-top: 10px;
}

a.phone-call{
	color: #7C0709 !important;
}


/* ADDED AT 26/01/2015 BY BOAZ */
.w3eden .link-btn{
  	border: none;
}

.mfp-figure img:hover{
 	zoom: 120%;
}

.footer .widget .textwidget .fa{
 	font-size: 20px !important; 
}

.footer .widget{
 	width: 20% !important;
}

input[type=submit], .comment-respond #submit {
	border-color: #709F40 !important;
	background-color: #709F40 !important;
}

h5{
	margin: 0; 
}

.filter ul li a{
 	color: #fff !important; 
}

.wpdm-download-link{
  	padding: 2px 5px;
  	border-radius: 5px; 
  	background: #709F40;
}

strong.ptitle{
	margin-bottom: 15px !important;
}

.powerd {
	text-align: center;
	background: #222;
	color: #aaa;
	padding: 4px 0;
}

.block-grid .block-item:hover a .image {
	opacity: 0.9;
	-ms-transform: scale(1.3); /* IE 9 */
    -moz-transform: scale(1.3); /* Firefox */
    -o-transform: scale(1.3); /* Opera */
    -o-transform-origin: 0 0;
    -webkit-transform: scale(1.3); /* Safari And Chrome */
    transform: scale(1.3); /* Standard Property */
}
.home-icons{
	text-align: center;
}
.home-icons img{
	max-width: 50%;
}
.sixt-width{
	width: 16.666666666%;
}

.phone-button{
  	display: none;
}
@media only screen and (max-width: 768px){
	.footer .widget {
		width: 100% !important;
	}

	.block-grid.columns-3 .block-item{
		padding-right: 0 !important;
	}
	.sixt-width{
		width: 100%;
	}

	.fixed-bottom{
	    display: block;
		position: fixed;
	    bottom: 0;
	    left: 10px;
    	z-index: 150;
    	background: #709F40;
    	padding: 10px 20px;
    	border-top-left-radius: 10px;
    	border-top-right-radius: 10px;
 	}
  	.fixed-bottom a{
   		color: #fff; 
  	}
}

#contact-success-message{
 	display: none; 
}
#contact-error-message{
  	display: none;
  	color: #f04124;
}

/* Hot Spot Map */
.popover{
  	font-family: 'Open Sans Hebrew', Arial, 'helvetica' !important;
}


.popmake.theme-3116 .popmake-content,
.popmake.theme-default-theme-copy .popmake-content {
    font-size: 30px;
    line-height: 46px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
